#offcanvas-toggler { display:none;}
#sp-header {box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.2);}


/* RED DOT UNDER MAIN MENU */ 

#jux_megamenucss3 .dropdown-menu {
    padding: 10px 0 20px 0 !important;
}

li:hover.mainlevel:after, li.focus.mainlevel:after {
 
    border: 5px solid #f2f4f7;
    border-radius: 50%;
    bottom: -10px;
    content: "";
    height: 20px;
    left: -2px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: auto;
    transition: all 0.4s ease 0s;
    width: 20px;
    z-index: 9999;
    background-color:#b4121b;
} 

li.active.mainlevel:after {
 
    border: 5px solid #f2f4f7;
    border-radius: 50%;
    bottom: -12px;
    content: "";
    height: 22px;
    left: -2px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: auto;
    transition: all 0.4s ease 0s;
    width: 22px;
    z-index: 9999;
    background-color:#999999;
} 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li a.haschild.megacss3.active span.menu-title, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li span.haschild.megacss3.active span.menu-title, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li .haschild.megacss3.active span.menu-title, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li a.haschild-over.megacss3.active span.menu-title, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li span.haschild-over.megacss3.active span.menu-title {
color:#b4121b !important;
}


#jux_megamenucss3 .megamenu.horizontal ul.level0 li a.haschild.megacss3 span.menu-title:hover, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li span.haschild.megacss3 span.menu-title:hover, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li .haschild.megacss3 span.menu-title:hover, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li a.haschild-over.megacss3 span.menu-title:hover, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li span.haschild-over.megacss3 span.menu-title:hover {
color:#b4121b !important;
}


/* REMOVE MENU FORMATTING BULLET  
#jux_megamenucss3 .megamenu.horizontal ul.level0 li a.haschild.megacss3 span.menu-title:after, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li span.haschild.megacss3 span.menu-title:after,
#jux_megamenucss3 .megamenu.horizontal ul.level0 li .haschild.megacss3 span.menu-title:after,  
#jux_megamenucss3 .megamenu.horizontal ul.level0 li a.haschild-over.megacss3 span.menu-title:after, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li span.haschild-over.megacss3 span.menu-title:after {background-color: #8cc641;}
*/
#jux_megamenucss3 .megamenu.horizontal ul.level0 li a.haschild.megacss3 span.menu-title:after, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li span.haschild.megacss3 span.menu-title:after, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li .haschild.megacss3 span.menu-title:after, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li a.haschild-over.megacss3 span.menu-title:after, 
#jux_megamenucss3 .megamenu.horizontal ul.level0 li span.haschild-over.megacss3 span.menu-title:after {
 
    /*border: 5px solid #f2f4f7;
    border-radius: 50%;
    bottom: -10px;
    content: "";
    height: 20px;
    left: -2px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: auto;
    transform: scale(0);
    transition: all 0.4s ease 0s;
    width: 20px;
    z-index: 99;*/
    display:none !important;
} 

/* MENU NAVIGATION */
.mainlevel > span {
    color: #878787 !important;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 2.8px;
    line-height: 64px;
    padding: 0 20px;
    position: relative;
    text-transform: uppercase;
    cursor: default !important;
}

.level2 > span {
    font-size: 13px;
    font-weight: bold;
   text-transform: uppercase;
   padding: 15px 5px 0 12px;
   cursor: pointer !important;
}

.level2 {

pointer-events: none;
   
   }

.level3 > span {
    font-size: 12.5px;
    padding:7px 5px;
    pointer-events: all;
}

#jux_megamenucss3 .megamenu ul.level1 li.megacss3 span.megacss3 {
    padding: 8px 5px 2px 5px !important;
}


.none #js-mainnavcss3.megamenu ul.level1 li.megacss3 a.level3 {
    margin: 3px;
    padding: 3px 10px;
}

.none #js-mainnavcss3.megamenu ul.level1 li.megacss3 a.level2 {
    margin: 3px;
    padding: 20px 10px 5px;
    pointer-events: none !important;
}

/* SERVICES MAIN LANDING PAGE */

.sppb-col-sm-4.no-margin {
    padding: 0;
     transition: all 0.4s ease;
       }
.sppb-col-sm-4.no-margin > div {
/*background:rgba(0,0,0,1);*/
background:transparent;}
    
/*.sppb-col-sm-4.no-margin img:hover {
opacity:0.4;
transition: all 0.3s ease;
}*/

/* new */
.homecontainer {
  position: relative;
  max-width:33.3%;
  min-width:300px;
  float: left;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #000000;
}
.overlayborder {
  position: absolute;
  top: 20px;
  bottom: 0;
  left: 20px;
  right: 20px;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  border:1px solid #ffffff;
}

.homecontainer:hover .overlay {
  opacity: 0.5;
}


.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  max-width: 100%;
  width: 100%;
  text-align: center;
}



.marketshome{
margin-top:40px;
}

.sppb-feature-box-title.homemarket {
    font-size: 34px !important;
    line-height: 1em !important;
    text-transform: uppercase !important;
}


.servicesmain {width:100%;margin-top:0px;margin-bottom:40px;}
.services { width:33%; float:left;position:relative;}
.services img { max-width:100%; min-width:300px; }
.infotext {padding:20px;}

.services .services-normal {
position:absolute;
top:0;
left:0;
background: #ffffff none repeat scroll 0 0;
}
.services .services-over {
position:relative;
top:0;
left:0;
}

.services .services-normal:hover{ 
     filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transition: all 0.5s ease;    
    } 

.sppb-icon {
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
      transition: all 0.5s ease;
}
.block:hover .sppb-icon {
  transform: translate(0, -12px);
}


/* THUMBS COLOR AND HOVER */
.slide_thumb_wrap .flexslider .slides li .thumb-wrap .thumb-text {
    /* background: rgba(122, 27, 13, 0.8) none repeat scroll 0 0; */
    background: rgba(169, 52, 57, 0.8) none repeat scroll 0 0;
    }
 .slide_thumb_wrap .flexslider .slides li .thumb-wrap .thumb-text:hover {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    }
       
.slide_thumb_wrap .flexslider .slides li:nth-child(2) .thumb-wrap .thumb-text {
    /* background: rgba(163, 27, 11, 0.8) none repeat scroll 0 0; */
    background: rgba(0, 112, 120, 0.8) none repeat scroll 0 0;
}  
.slide_thumb_wrap .flexslider .slides li:nth-child(2) .thumb-wrap .thumb-text:hover {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
}  


.slide_thumb_wrap .flexslider .slides li:nth-child(3) .thumb-wrap .thumb-text {
    background: rgba(214, 186, 140, 0.8) none repeat scroll 0 0;
}
.slide_thumb_wrap .flexslider .slides li:nth-child(3) .thumb-wrap .thumb-text:hover {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
}    

.slide_thumb_wrap .flexslider .slides li:nth-child(4) .thumb-wrap .thumb-text {
    background: rgba(173, 175, 178, 0.8) none repeat scroll 0 0;
}
.slide_thumb_wrap .flexslider .slides li:nth-child(4) .thumb-wrap .thumb-text:hover {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
}   


/* ZOO CATEGORIES */ 
#yoo-zoo .frontpage-categories .row {
    border: 1px solid #f2f4f7;
    background-color: #ffffff;
    border-radius: 5px;
    float: left;
    margin: 5px;
    max-width: 24%;
    min-width: 270px;
    padding: 5px;
    width:auto;
    height: 400px;
}
#yoo-zoo .frontpage-categories h2.title {
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
    margin: 0;
    overflow: hidden;
    padding: 5px 0;
    text-align: center;
    text-transform:uppercase;
}
#yoo-zoo .frontpage-categories div.sub-categories ul li {
    font-size: 13px;
    padding: 0 10px;
    line-height: 20px;
}

/* zoo inner categories */
.product-categories > span {
            margin-left: 20px !important;
            line-height: 30px;
            text-decoration: none !important;
            font-size: 16px !important
}

#yoo-zoo .categories .category {
    float: left;
    height: 400px;
    margin: 5px;
    max-width: 24%;
    min-width: 270px;
    padding: 5px;
    width: auto;
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #f2f4f7;
    font-size: 16px !important;
}
.sub-categories {
    margin-left: 20px !important;
}
.yoo-zoo fieldset, .yoo-zoo img { margin: 0 auto;}
#yoo-zoo .categories div.product-categories ul {
    margin-left: 20px;
}

#yoo-zoo .categories li {
    border: 0 none;
}
#yoo-zoo .categories h3.title {
    font-size: 16px;
    font-weight: 600;
    line-height: 50px;
    margin: 0;
    overflow: hidden;
    padding: 5px 0;
    text-align: center;
    width: auto;
    text-transform: uppercase;
}
#yoo-zoo .categories div.product-categories ul li {
    font-size: 16px;
    line-height: 20px;
}

#yoo-zoo .categories a.teaser-image {
    display: block;
    margin: 0;
    padding: 20px 0;
}

.teaser-image.teaser-image-left > img {
    display: block;
    margin: 0 auto;
    position: relative;
}
#yoo-zoo .frontpage-categories a.teaser-image-left {
   margin: 0 auto;
padding: 20px 0;
float: none;
}
.sub-categories > span {
    color: #444;
    font-weight: bold;
    margin-left: 0;
    text-decoration: none !important;
}



/* Zoo proucts */
#yoo-zoo .items div.media-left {
    background: #ffffff none repeat scroll 0 0;
    float: none;
    margin: 5px;
    min-width: 270px;
    width: auto;
    padding: 30px 0;
}
#yoo-zoo .items div.pos-media > a, #yoo-zoo .items div.pos-media > a > img {
    display: block;
    margin: 0 auto;
    opacity: 1;
    padding: 0px;
}
#yoo-zoo .items h2.pos-title {
    float: none;
    margin: 0 auto;
    text-align: center;
    width: auto;
    padding: 20px 0 0;
    font-size: 14px;
font-weight: 600;
}
#yoo-zoo .items div.pos-media {
    border: 1px solid #f2f4f7;
}
/* ITEMS LAYOUT */
#yoo-zoo .item div.pos-ingredients {
    padding-left: 50px;
}
#yoo-zoo .item div.ingredients {
    margin-bottom: 50px;
}

#yoo-zoo .item div.pos-sidebar .element li {
    font-size: 14px;
    padding-left: 10px;
}
#yoo-zoo .item div.sidebar-left {
    margin-right: 25px;
    margin-top: 25px;
}
#yoo-zoo .item div.pos-sidebar {
    max-width: 350px;
    width: auto;
    min-width: 300px;
}

/* TABS TEXT */
.rl_tabs .nav-tabs > li.active > a, .rl_tabs .nav-tabs > li.active > a:hover {
    font-weight: bold;
}

.sppb-icon-red {
    background: #b4121b none repeat scroll 0 0 !important;
    border: 12px solid #fff;
    border-radius: 50%;
    height: 88px;
    left: 0;
    margin: 0 auto;
    padding-top: 17px;
    position: absolute;
    right: 0;
    top: -10px;
    width: 88px;
}
.topaction {
width:230px;
display:block;
}
.topactioncircle {
 width:40%;
 float:left;
 display:block;
 position:relative;
 }

.topactionbtn { 
display: block; 
position: relative; 
height: 60px; 
vertical-align: middle; 
float: left; 
padding: 20px 0px 0px; 
margin-left: 60px;
}
.topactionbtn > span {
    background: #b4121b none repeat scroll 0 0;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #ffffff;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 600;
    padding: 12px 15px;
    text-transform: uppercase;   
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  
}

.topaction > a:hover > .topactionbtn > span {
    background: #860d14 none repeat scroll 0 0;
    padding-left:20px;
    }
.sppb-icon-red {
   -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
    }
    
    
.topaction > a:hover > .topactioncircle > .sppb-icon-red {
    background: #860d14 none repeat scroll 0 0 !important;
    }

.sppb-icon-red > span.white-center {
    color: #ffffff;
    display: inline-block;
    text-align: center;
}
.sppb-icon-red > span.white-center > i.size30 {
    font-size: 30px;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
}


.bucketbtn {
    padding-top: 30px;
}
.jsn-l-avatar img {
    width: 100% !important;
    border-radius: 0 0 4px 4px !important;
    -moz-border-radius: 0 0 4px 4px !important;
    -webkit-border-radius: 0 0 4px 4px !important;
}
.jsn-p-avatar, .jsn-l-avatar {
    float: none !important;
}
.jsn-l-top-a .jsn-l-title, .jsn-l-top-a .jsn-l-fields {
    margin-left: 0 !important;
    padding: 5px !important;
}
.jsn-l-title h3 {
    font-size: 18px !important;
    font-weight: 700 !important;
}
.jsn-p-avatar img {
    width: 600px !important;
}
.jsn-p-top-a .jsn-p-title, .jsn-p-top-a .jsn-p-before-fields {
    margin-left: 0 !important;
}
.jsn-l {
    margin: 30px 3px 3px 3px !important;
    display: table-cell;
    float: left;
    background: #f2f2f2;
    padding: 0 10px 10px 10px !important;
}
.jsn-l-w4 {
    width: 32.5% !important;
    }

/* CERTIFIED INSTALLER OR WTB SEARCH */
.jsn_search_module.jsn_search_module .control-group, .well.jsn_search .control-group{
    margin: 0 auto;
    min-width: 300px;
    width: 60%;
}

.jsn_search_module .jsn_search_btn, .well.jsn_search .jsn_search_btn {
    display: table;
    max-width: 300px;
    margin: 10px auto 0;
}
select, textarea, input[type="text"], input[type="area"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
border: 1px solid #cccccc;
}

.sp-page-title h3 {
    color: #ffffff;
}

/*  //// ZOO COMPARE */
.zoocompare-element {
    display: block;
    margin: 0;
    width: 100%;
    padding: 10px 0
}
.btn.zoocompare {
    float: none !important;
    background: #ebebeb;
    font-size: 12px !important;
    line-height: 12px !important;
    padding: 5px 10px !important;
    height: 30px !important;
}
.btn.zoocompare:hover {
  color:red;
  background: #cccccc;
}
.remove p {
    text-align: center;
    font-weight: bold;
    font-size: 15px;
}
.remove {
    background: #f8f8f7;
    margin: 20px 0;
    border: 1px solid #cccccc;
    padding: 10px;
}
.zoocompare-default-layout .horizontal-mode .content {
    font-weight: 700;
}
.zoocompare-module .container-fluid .row {
    border-right: 1px solid #cccccc;
}
.zoocompare-default-layout .row-fluid.level1, .zoocompare-default-layout .row-fluid.level2 {
    background-color: #ffffff;
}
.zoocompare-module .container-fluid .row:last-child {
    border-right: 0 none;
}
.dp-upcoming-calendar {
    margin: 7px 9px 0px 0px;
}
.dp-module-upcoming-default-container {
    display: block;
    overflow: hidden;
    float: left;
    width: 49%;
    margin: 5px 0;
}
.newclass .teaser-image {display: none !important;}
.glassmenu {
    width: 20px;
    margin: 22px 10px 0 10px;
}
.pfmDateTD img {max-width: 40px !important;}
.highlight {
    background-color: #cccccc;
    color: red;
}
#search-searchword {
    width: 100%;
}
.logocentro img {
    width: 100%;
    max-width: 200px;
    min-width: 150px;
    margin: 0 auto;
    display: block;
    /*position: absolute;
left: 50%;
right: 50%;*/
}
/*@media screen and (max-width: 768px) {
.logocentro img {
       margin: 0 auto !important;
       width:30px !important;
       position: absolute;
left: 50%;
right: 50%;
} } */

/* OFF Canvas Menu */
.js-megamenu-off-canvas {
  display:none !important;
}
#jux_megamenucss3 .jux-fa.jux-fa-bars {
  color:#000000 !important;
}






/* INSTALLER SEARCH ICON UNDER BANNER */

#sp-page-builder .empire-property-search:before {
    background-color: #b4121b;
}

#sp-page-builder .empire-property-search:before {
    content: '\f002';
    background-color: #b4121b;
    border: 7px solid rgba(242, 244, 247, 1);
    border-radius: 50%;
    color: #fff;
    font-family: FontAwesome;
    font-size: 18px;
    height: 54px;
    left: 0;
    margin: 0 auto;
    padding-top: 7px;
    position: absolute;
    right: 0;
    text-align: center;
    top: -20px;
    width: 54px;
}
.sp-page-builder .page-content #section-id-1481026888 .sppb-section-title .sppb-title-heading {
    font-size: 22px;
    font-weight: 700;
}
/*//////////////////////////// */
#sp-page-builder .sppb-section.empire-newsletter .acymailing_module_form .acymailing_form input.inputbox {
    border-color: #999999;
    color: #999999;
}
div.jsn_search_module .chzn-container {
    min-width: 80px !important;
    width: 100% !important;
    max-width: 300px !important;
    margin-bottom: 20px;
}
.m4j_header_text {
    font-size: 16px;
    color: #444444;
    text-align: left;
}
.formhead {
      background-color: #cccccc; 
      padding: 5px 0 2px;
      margin-bottom: 20px;
}
form.ProformsForm label.pfmQuestion {font-weight: bold;}
.gutterfixed .uk-panel { padding:20px !important;min-height:450px !important;}
.ns2-date-blog {
    float: left;
    margin: 0 10px 0 0;
    background: #b4121b;
    padding: 6px 10px;
    text-align: center;
    color: #fff;
}
.ns2-title > a {color: #444444;}
.sppb-testimonial-pro .sppb-testimonial-wrapper {min-height: 250px;}

/* DOCUMENTS SECTION */
.documents .category {
    min-height: 330px !important;
    height:auto !important;
    background: #f3f3f3 !important;
}
.documents .category h2.title {
    line-height: 45px !important;
    font-size: 20px;
    font-weight: 500 !important;
    text-align: center !important;
    border-bottom: 1px dotted #444444 !important;
    margin: 0 0 20px 0 !important;
}
.documents .category ul {
padding-left: 10px !important;
}

.documents .category li {
    background: url(../../../media/zoo/applications/alphacatalog/templates/default/assets/images/arrow_grey.png) 0 6px no-repeat;
    padding: 3px 0 3px 10px;
    
}
.documents.teaser-item {
    background: #f1f1f1;
    margin: 10px;
    /*padding: 5px !important;*/
}
.documents.teaser-item .tecdoc-cat-title {
    padding: 10px 7px 0px 7px !important;
    }
 .thumbnail {    padding: 0px !important;border: 0 none !important;}      
 .rsdir-listing {padding: 0px !important;}
 .rsdir-listing-detail-part {padding: 10px;}
 .rsdir-listing {min-height: 470px;}    

.row-fluid .span4, .row-fluid .span6 {width: 31.9% !important;min-width:300px !important;}
.searchmodl { margin:0 auto !important;padding-top:50px;width:60%;min-width:300px !important;}
label.checkbox, label.radio {display: none !important;}
.rsdir-filter-caption {display: none !important;}
.control-group.rsdir-filter-bar {display: none !important;}
.input-prepend.input-append input {margin: 0 20px 0 0 !important;width:300px !important;} 
.chzn-container {
    width: 300px !important;
    float: left;
    margin: 0 30px 0 0;
}
.chzn-container-multi .chzn-choices {
    border: 1px solid #cccccc !important;
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
}      
.searchfltr {margin: 0 auto !important;width: 60%;min-width:300px !important;}

/*INFO BUTTON COLOR */
.btn.btn-info, .sppb-btn.sppb-btn-info, .btn.btn-lg.btn-info, .sppb-btn.sppb-btn-lg.sppb-btn-info {
    background-color: #007078 !important;}
.btn.btn-info:hover, .btn.btn-info:focus, .btn.btn-info:active, .sppb-btn.sppb-btn-info:hover, .sppb-btn.sppb-btn-info:focus, .sppb-btn.sppb-btn-info:active, .btn.btn-lg.btn-info:hover, .btn.btn-lg.btn-info:focus, .btn.btn-lg.btn-info:active, .sppb-btn.sppb-btn-lg.sppb-btn-info:hover, .sppb-btn.sppb-btn-lg.sppb-btn-info:focus, .sppb-btn.sppb-btn-lg.sppb-btn-info:active {
    background-color: #07636A !important;
}
    
/* Zebra List and Table */
ul.zebra > li,
table.zebra tbody td { border: 1px solid #ccc; }
ul.zebra > li:first-child,
table.zebra tbody tr:first-child td { border: 1px solid #ccc; }

ul.zebra > li.odd,
table.zebra tbody tr.odd { background: #ffffff; }
ul.zebra > li:nth-of-type(odd),
table.zebra tbody tr:nth-of-type(odd) { background: #ffffff; }

table.zebra caption { color: #999; font-weight:bold; }


table.zebra { width: 100%; }

table.zebra th {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	background-color: #b4121b;
	color: #ffffff;
	padding: 7px;
	text-transform:uppercase;
	border: 1px solid #cccccc;
	margin-top:20px;
	margin-bottom: 10px;
}

table.zebra td.subheader { padding: 5px; background-color:#ffffff; font-size:130%;}
table.zebra td { padding: 5px; }

table.zebra tbody,
table.zebra tfoot { font-size: auto; }

table.zebra .bold { font-weight: bold; }
table.zebra .center { text-align: center; }

table.zebra td * { vertical-align: middle; }

table.zebra tfoot { font-style: italic; }

table.zebra caption {
	font-size: 11px;
	text-align: left;
	font-style: italic;
}

/*  /////////////////  */

#yoo-zoo .width25 {
    min-width: 270px;
}


/* //// FEATURED / GOLD ///// */
.featured_gold .jsn-l-field-title {
    display: none;
}

/*.featured_gold {
    background: #f0ad4e;
    width: 100px;
    position: absolute;
    top: 0;
    right: -10px;
    display: block;
    color: #007078;
    font-weight: bold;
    height: 25px;
    text-align: center;
    line-height: 25px;
    font-size: 13px;
    text-transform: uppercase;
}

.featured_gold:before {
   content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: -20px;
    left: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 20px solid #f0ad4e;
}

.featured_gold:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -10px;
    left: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 10px solid #f0ad4e;
} */
.featured_gold{
     width:0; 
     height:45px;
     position:absolute;
     top:0;
     right:-10px; 
     border-right:50px solid rgba(240,173,78,0.75);
     border-left:50px solid rgba(240,173,78,0.75);
     border-bottom:10px solid transparent;
     color:#ffffff;
     font-size: 11px; 
    letter-spacing: 0.1em; 
    text-align: center; 
    text-transform: uppercase;
    padding-top: 12px;
}
.featured_gold > span {

    width: 110px !important;
    position: absolute;
    margin: 0 auto;
    text-align: center;
    left: -53px;
    font-weight:900;

}


.featured_goldLabel {
    display: none !important;
    margin-top: 50px !important;
}
/* // DETAILED VIEW // */
.firstnameValue {
    font-weight: bold;
    font-size: 20px;
}
.jsn-p-title h3 {
    display: none !important;
} 
.featured_goldValue {
 margin-top: 50px !important;
 background: #f0ad4e;
    width: 200px !important;
    position: absolute;
    top:0;
    right:0;
    display: block;
    color: #007078;
    font-weight: bold;
    height: 25px;
    text-align: center !important;
    line-height: 25px;
    font-size: 16px;
    text-transform: uppercase;
}
.featured_goldValue:before {
   content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: -20px;
    left: 0;
    border-left: 100px solid transparent;
    border-right: 100px solid transparent;
    border-bottom: 20px solid #f0ad4e;
}

.featured_goldValue:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -20px;
    left: 0;
    border-left: 100px solid transparent;
    border-right: 100px solid transparent;
    border-top: 20px solid #f0ad4e;
}

/* ///////////////////// */

.slide_thumb_wrap .flexslider .slides li.flex-active-slide .thumb-wrap img {
    -webkit-transform: scaleY(1.1) !important;
    transform: scaleY(1.1) !important;
}
 
 
/* DISABLE CLICK THROUGH DISTRIBUTORS INFO */
.jsn-l-avatar a, .jsn-l-title a, .jsn-l-avatar a img {
    pointer-events: none !important;
    cursor:default;
}
/* ///////////////////// */ 


 
.sppb-rowhome {
    display: block !important;
    -ms-flex-wrap: block !important;
    flex-wrap: block !important;
}

.homenews {
width: 49%; 
float: left; 
border-right: 1px solid #cccccc;
min-width: 300px !important;}

.homeshows {
    width: 49%;
    float: left;
    min-width: 300px !important;
    padding: 0 0 0 20px;
}


.documents .category img {
    display: inline !important;
}
.documents .category a {
    font-weight: normal !important;
}

#proformsCaptcha .alignInput input {
  color: #000000 !important;
}
 


/* //////////////////////////////////// */ 
/*     MOBILE SETTINGS     */

/*LOGO & Menu SHOW ON PHONES */
@media screen and (min-width: 320px) and (max-width: 767px) {
#sp-header #sp-logo .logo .sp-default-logo {
    visibility: visible !important;
    opacity: 1 !important;    }
#offcanvas-toggler { display:block !important;}
.level2 {pointer-events: all !important;}
.level2 > span {cursor: hand !important;}
.dp-module-upcoming-default-container {
    min-width: 300px !important;}
.homenews {border: 0px !important;padding:10px;}
.homecontainer {
    width: 100% !important;
    max-width: 100%;
    min-width: 300px;}
.col-xs-1 {width: 100%;} 
.logocentro img {max-width: 160px;min-width: 150px;} 
.jsn-l-w4 {width: 100% !important;}
.jsn-l-avatar img {max-width: 450px !important;margin:0 auto;}
   
    
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
.mainlevel > span {
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 64px;
    padding: 0 5px !important;}
.glassmenu {
    width: 15px;
    margin: 22px 0px 0 0px;}
.megamenu.wtf-menu.level0 {
    margin-left: 20px !important;}  
#sp-top1 {    margin-left: -40px;}
.homecontainer {max-width: 33.3%;min-width: 33.3%;}
.col-xs-1 {width: 100%;}
.logocentro img {max-width: 160px;min-width: 150px;}       
}



/* END MOBILE SETTINGS */
/* //////////////////////////////////// */ 
